Bug 601232 - The module lacks UTF-8 support
Summary: The module lacks UTF-8 support
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-STOMP-Client   
(Show other bugs)
Version: el6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 14:13 UTC by lionel.cons
Modified: 2010-06-30 14:26 UTC (History)
2 users (show)

Fixed In Version: perl-Net-STOMP-Client-0.9.2-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-25 18:12:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lionel.cons 2010-06-07 14:13:34 UTC
Description of problem:

The current version available in Fedora/EPEL (0.9) lacks UTF-8 support.

The latest version from CPAN (0.9.2) does have UTF-8 support and should be used instead of 0.9.

Comment 1 Steve Traylen 2010-06-07 14:17:16 UTC
Okay I'll take a look.

Comment 2 Fedora Update System 2010-06-08 16:23:31 UTC
perl-Net-STOMP-Client-0.9.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.2-1.fc13

Comment 3 Fedora Update System 2010-06-08 16:23:36 UTC
perl-Net-STOMP-Client-0.9.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.2-1.fc12

Comment 4 Fedora Update System 2010-06-08 16:23:41 UTC
perl-Net-STOMP-Client-0.9.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.2-1.el5

Comment 5 Fedora Update System 2010-06-08 16:23:45 UTC
perl-Net-STOMP-Client-0.9.2-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.2-1.el4

Comment 6 Fedora Update System 2010-06-09 15:47:26 UTC
perl-Net-STOMP-Client-0.9.2-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-STOMP-Client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.2-1.el4

Comment 7 Fedora Update System 2010-06-09 15:49:12 UTC
perl-Net-STOMP-Client-0.9.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-STOMP-Client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.2-1.el5

Comment 8 Fedora Update System 2010-06-10 19:20:58 UTC
perl-Net-STOMP-Client-0.9.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-STOMP-Client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.2-1.fc13

Comment 9 Fedora Update System 2010-06-10 19:22:44 UTC
perl-Net-STOMP-Client-0.9.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-STOMP-Client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.2-1.fc12

Comment 10 Fedora Update System 2010-06-25 18:12:39 UTC
perl-Net-STOMP-Client-0.9.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-06-25 18:20:36 UTC
perl-Net-STOMP-Client-0.9.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-06-30 14:25:31 UTC
perl-Net-STOMP-Client-0.9.2-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-06-30 14:26:00 UTC
perl-Net-STOMP-Client-0.9.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.